.contact-list__item .callus-phone a, .contact-list__item .callus-email a {
    color: #000;
    text-decoration: none;
}

.notfound {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    margin: 86px 0;
}
@media (max-width: 480px) {
    .notfound {
        margin: 50px 0
    }
}
.notfound-block {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 610px;
    height: 610px;
    padding-top: 228px;
    background: #eb6474 !important;
    background: var(--brand-color-pink-404);
    border-radius: 50%;
}
@media (max-width: 1024px) {
    .notfound-block {
        width: 540px;
        height: 540px;
        padding-top: 200px
    }
}
@media (max-width: 767px) {
    .notfound-block {
        width: 420px;
        height: 420px;
        padding-top: 160px
    }
}
@media (max-width: 480px) {
    .notfound-block {
        width: 280px;
        height: 280px;
        padding-top: 80px
    }
}
.notfound-image img {
    margin: 0 auto;
}
@media (max-width: 1024px) {
    .notfound-image img {
        max-width: 72%
    }
}
.notfound-text {
    margin-top: 45px;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.333;
    text-align: center;
    color: #fff;
}
@media (max-width: 1024px) {
    .notfound-text {
        margin-top: 30px;
        font-size: 17px
    }
}
@media (max-width: 767px) {
    .notfound-text {
        margin-top: 20px;
        font-size: 15px
    }
}
@media (max-width: 480px) {
    .notfound-text {
        padding: 0 40px;
        font-size: 14px
    }
}

.landing-public-mode > div {width: 100%}

.font-weight-bold {
    font-weight: bold;
}